import BoardPage from '../components/BoardPage'
import MainBoard from './VerticalRankBoard'
import './index.less'

function VerticalRankBoard (props) {
  return (
    <BoardPage formCode={props.formCode}>
      <MainBoard />
    </BoardPage>
  )
}

export default VerticalRankBoard
